> ## Documentation Index
> Fetch the complete documentation index at: https://docs.synkrony.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Remover usuário



## OpenAPI

````yaml /api-reference/v1/swagger.json delete /api/v1/users/{id}
openapi: 3.1.0
info:
  title: API V1
  version: v1
servers:
  - url: https://app.synkrony.ai
security:
  - BearerAuth: []
paths:
  /api/v1/users/{id}:
    delete:
      tags:
        - Users
      summary: Remover usuário
      parameters:
        - name: id
          in: path
          required: true
          description: ID do usuário
          schema:
            type: string
      responses:
        '200':
          description: User deleted successfully
        '401':
          description: unauthorized
        '404':
          description: not found
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: 'API token no formato Bearer. Exemplo: Bearer YOUR_API_TOKEN'

````